payload:
  # 直连列表

  # MyList
  - DOMAIN-SUFFIX,13th.tech
  - DOMAIN-SUFFIX,423down.com
  - DOMAIN-SUFFIX,bokecc.com
  - DOMAIN-SUFFIX,chaipip.com
  - DOMAIN-SUFFIX,chinaplay.store
  - DOMAIN-SUFFIX,hrtsea.com
  - DOMAIN-SUFFIX,kaikeba.com
  - DOMAIN-SUFFIX,laomo.me
  - DOMAIN-SUFFIX,mpyit.com
  - DOMAIN-SUFFIX,msftconnecttest.com
  - DOMAIN-SUFFIX,msftncsi.com
  - DOMAIN-SUFFIX,qupu123.com
  - DOMAIN-SUFFIX,pdfwifi.com
  - DOMAIN-SUFFIX,zhenguanyu.biz
  - DOMAIN-SUFFIX,zhenguanyu.com
  - DOMAIN-SUFFIX,snapdrop.net
  - DOMAIN-SUFFIX,tebex.io

  # CN域名直连(中国|公司|网络)
  - DOMAIN-SUFFIX,cn
  - DOMAIN-SUFFIX,xn--fiqs8s
  - DOMAIN-SUFFIX,xn--55qx5d
  - DOMAIN-SUFFIX,xn--io0a7i

  # 中国国内常见域名关键词直连
  - DOMAIN-KEYWORD,360buy
  - DOMAIN-KEYWORD,alicdn
  - DOMAIN-KEYWORD,alimama
  - DOMAIN-KEYWORD,alipay
  - DOMAIN-KEYWORD,appzapp
  - DOMAIN-KEYWORD,baidupcs
  - DOMAIN-KEYWORD,bilibili
  - DOMAIN-KEYWORD,ccgslb
  - DOMAIN-KEYWORD,chinacache
  - DOMAIN-KEYWORD,duobao
  - DOMAIN-KEYWORD,jdpay
  - DOMAIN-KEYWORD,moke
  - DOMAIN-KEYWORD,qhimg
  - DOMAIN-KEYWORD,vpimg
  - DOMAIN-KEYWORD,xiami
  - DOMAIN-KEYWORD,xiaomi

  # 360
  - DOMAIN-SUFFIX,360.com
  - DOMAIN-SUFFIX,360kuai.com
  - DOMAIN-SUFFIX,360safe.com
  - DOMAIN-SUFFIX,dhrest.com
  - DOMAIN-SUFFIX,qhres.com
  - DOMAIN-SUFFIX,qhstatic.com
  - DOMAIN-SUFFIX,qhupdate.com
  - DOMAIN-SUFFIX,so.com

  # 4399
  - DOMAIN-SUFFIX,4399.com
  - DOMAIN-SUFFIX,4399pk.com
  - DOMAIN-SUFFIX,5054399.com
  - DOMAIN-SUFFIX,img4399.com

  # 58
  - DOMAIN-SUFFIX,58.com

  # Alibaba
  - DOMAIN-SUFFIX,1688.com
  - DOMAIN-SUFFIX,aliapp.org
  - DOMAIN-SUFFIX,alibaba.com
  - DOMAIN-SUFFIX,alibabacloud.com
  - DOMAIN-SUFFIX,alibabachengdun.com
  - DOMAIN-SUFFIX,alibabausercontent.com
  - DOMAIN-SUFFIX,alicdn.com
  - DOMAIN-SUFFIX,alicloudccp.com
  - DOMAIN-SUFFIX,aliexpress.com
  - DOMAIN-SUFFIX,aliimg.com
  - DOMAIN-SUFFIX,alikunlun.com
  - DOMAIN-SUFFIX,alipay.com
  - DOMAIN-SUFFIX,alipayobjects.com
  - DOMAIN-SUFFIX,alisoft.com
  - DOMAIN-SUFFIX,aliyun.com
  - DOMAIN-SUFFIX,aliyuncdn.com
  - DOMAIN-SUFFIX,aliyuncs.com
  - DOMAIN-SUFFIX,aliyundrive.com
  - DOMAIN-SUFFIX,aliyundrive.net
  - DOMAIN-SUFFIX,amap.com
  - DOMAIN-SUFFIX,autonavi.com
  - DOMAIN-SUFFIX,dingtalk.com
  - DOMAIN-SUFFIX,ele.me
  - DOMAIN-SUFFIX,elemecdn.com
  - DOMAIN-SUFFIX,hichina.com
  - DOMAIN-SUFFIX,mmstat.com
  - DOMAIN-SUFFIX,mxhichina.com
  - DOMAIN-SUFFIX,soku.com
  - DOMAIN-SUFFIX,taobao.com
  - DOMAIN-SUFFIX,taobaocdn.com
  - DOMAIN-SUFFIX,tbcache.com
  - DOMAIN-SUFFIX,tbcdn.cn
  - DOMAIN-SUFFIX,tbcdn.com
  - DOMAIN-SUFFIX,tmall.com
  - DOMAIN-SUFFIX,tmall.hk
  - DOMAIN-SUFFIX,ucweb.com
  - DOMAIN-SUFFIX,xiami.com
  - DOMAIN-SUFFIX,xiami.net
  - DOMAIN-SUFFIX,ykimg.com
  - DOMAIN-SUFFIX,youku.com
  - DOMAIN-SUFFIX,qwen.ai

  # Baidu
  - DOMAIN-SUFFIX,baidu.com
  - DOMAIN-SUFFIX,baidubcr.com
  - DOMAIN-SUFFIX,baidupcs.com
  - DOMAIN-SUFFIX,baidustatic.com
  - DOMAIN-SUFFIX,bcebos.com
  - DOMAIN-SUFFIX,bdimg.com
  - DOMAIN-SUFFIX,bdstatic.com
  - DOMAIN-SUFFIX,bdurl.net
  - DOMAIN-SUFFIX,hao123.com
  - DOMAIN-SUFFIX,hao123img.com
  - DOMAIN-SUFFIX,jomodns.com
  - DOMAIN-SUFFIX,yunjiasu-cdn.net

  # Bilibili
  - DOMAIN-SUFFIX,acg.tv
  - DOMAIN-SUFFIX,acgvideo.com
  - DOMAIN-SUFFIX,b23.tv
  - DOMAIN-SUFFIX,bigfun.cn
  - DOMAIN-SUFFIX,bigfunapp.cn
  - DOMAIN-SUFFIX,biliapi.com
  - DOMAIN-SUFFIX,biliapi.net
  - DOMAIN-SUFFIX,bilibili.com
  - DOMAIN-SUFFIX,bilibili.co
  - DOMAIN-SUFFIX,biliintl.co
  - DOMAIN-SUFFIX,biligame.com
  - DOMAIN-SUFFIX,biligame.net
  - DOMAIN-SUFFIX,bilivideo.com
  - DOMAIN-SUFFIX,bilivideo.cn
  - DOMAIN-SUFFIX,hdslb.com
  - DOMAIN-SUFFIX,im9.com
  - DOMAIN-SUFFIX,smtcdns.net

  # ByteDance
  - DOMAIN-SUFFIX,amemv.com
  - DOMAIN-SUFFIX,bdxiguaimg.com
  - DOMAIN-SUFFIX,bdxiguastatic.com
  - DOMAIN-SUFFIX,byted-static.com
  - DOMAIN-SUFFIX,bytedance.com
  - DOMAIN-SUFFIX,bytedance.net
  - DOMAIN-SUFFIX,bytedns.net
  - DOMAIN-SUFFIX,bytednsdoc.com
  - DOMAIN-SUFFIX,bytegoofy.com
  - DOMAIN-SUFFIX,byteimg.com
  - DOMAIN-SUFFIX,bytescm.com
  - DOMAIN-SUFFIX,bytetos.com
  - DOMAIN-SUFFIX,bytexservice.com
  - DOMAIN-SUFFIX,douyin.com
  - DOMAIN-SUFFIX,douyincdn.com
  - DOMAIN-SUFFIX,douyinpic.com
  - DOMAIN-SUFFIX,douyinstatic.com
  - DOMAIN-SUFFIX,douyinvod.com
  - DOMAIN-SUFFIX,feelgood.cn
  - DOMAIN-SUFFIX,feiliao.com
  - DOMAIN-SUFFIX,gifshow.com
  - DOMAIN-SUFFIX,huoshan.com
  - DOMAIN-SUFFIX,huoshanzhibo.com
  - DOMAIN-SUFFIX,ibytedapm.com
  - DOMAIN-SUFFIX,iesdouyin.com
  - DOMAIN-SUFFIX,ixigua.com
  - DOMAIN-SUFFIX,kspkg.com
  - DOMAIN-SUFFIX,pstatp.com
  - DOMAIN-SUFFIX,snssdk.com
  - DOMAIN-SUFFIX,toutiao.com
  - DOMAIN-SUFFIX,toutiao13.com
  - DOMAIN-SUFFIX,toutiaoapi.com
  - DOMAIN-SUFFIX,toutiaocdn.com
  - DOMAIN-SUFFIX,toutiaocdn.net
  - DOMAIN-SUFFIX,toutiaocloud.com
  - DOMAIN-SUFFIX,toutiaohao.com
  - DOMAIN-SUFFIX,toutiaohao.net
  - DOMAIN-SUFFIX,toutiaoimg.com
  - DOMAIN-SUFFIX,toutiaopage.com
  - DOMAIN-SUFFIX,wukong.com
  - DOMAIN-SUFFIX,zijieapi.com
  - DOMAIN-SUFFIX,zijieimg.com
  - DOMAIN-SUFFIX,zjbyte.com
  - DOMAIN-SUFFIX,zjcdn.com

  # CCTV
  - DOMAIN-SUFFIX,cctv.com
  - DOMAIN-SUFFIX,cctvpic.com
  - DOMAIN-SUFFIX,livechina.com

  # ChinaOneKeyLogin 运营商一键登录
  - DOMAIN,auth.wosms.cn
  - DOMAIN,config.cmpassport.com
  - DOMAIN,enrichgw.10010.com
  - DOMAIN,hmrz.wo.cn
  - DOMAIN,id.mail.wo.cn
  - DOMAIN,log.cmpassport.com
  - DOMAIN,log1.cmpassport.com
  - DOMAIN,mdn.open.wo.cn
  - DOMAIN,nishub1.10010.com
  - DOMAIN,opencloud.wostore.cn
  - DOMAIN,ye.dun.163yun.com
  - DOMAIN-SUFFIX,auth.wo.cn
  - DOMAIN-SUFFIX,cmpassport.com
  - DOMAIN-SUFFIX,id6.me
  - DOMAIN-SUFFIX,mob.com
  - DOMAIN-SUFFIX,open.e.189.cn

  # ChinaNet
  - DOMAIN-SUFFIX,21cn.com

  # DiDi
  - DOMAIN-SUFFIX,didialift.com
  - DOMAIN-SUFFIX,didiglobal.com
  - DOMAIN-SUFFIX,udache.com

  # Douyu 斗鱼
  - DOMAIN-SUFFIX,bytefcdnrd.com
  - DOMAIN-SUFFIX,edgesrv.com
  - DOMAIN-SUFFIX,douyu.com
  - DOMAIN-SUFFIX,douyu.tv
  - DOMAIN-SUFFIX,douyucdn.cn
  - DOMAIN-SUFFIX,douyuscdn.com
  - DOMAIN-SUFFIX,douyutv.com

  # Epic
  - DOMAIN-SUFFIX,epicgames.com
  - DOMAIN-SUFFIX,epicgames.dev
  - DOMAIN-SUFFIX,helpshift.com
  - DOMAIN-SUFFIX,paragon.com
  - DOMAIN-SUFFIX,unrealengine.com

  # HuaWei
  - DOMAIN-SUFFIX,dbankcdn.com
  - DOMAIN-SUFFIX,hc-cdn.com
  - DOMAIN-SUFFIX,hicloud.com
  - DOMAIN-SUFFIX,hihonor.com
  - DOMAIN-SUFFIX,huawei.com
  - DOMAIN-SUFFIX,huaweicloud.com
  - DOMAIN-SUFFIX,huaweishop.net
  - DOMAIN-SUFFIX,hwccpc.com
  - DOMAIN-SUFFIX,vmall.com
  - DOMAIN-SUFFIX,vmallres.com

  # Heytap
  - DOMAIN-SUFFIX,allawnfs.com
  - DOMAIN-SUFFIX,allawno.com
  - DOMAIN-SUFFIX,allawntech.com
  - DOMAIN-SUFFIX,coloros.com
  - DOMAIN-SUFFIX,heytap.com
  - DOMAIN-SUFFIX,heytapcs.com
  - DOMAIN-SUFFIX,heytapdownload.com
  - DOMAIN-SUFFIX,heytapimage.com
  - DOMAIN-SUFFIX,heytapmobi.com
  - DOMAIN-SUFFIX,oppo.com
  - DOMAIN-SUFFIX,oppoer.me
  - DOMAIN-SUFFIX,oppomobile.com

  # Iflytek 科大讯飞
  - DOMAIN-SUFFIX,iflyink.com
  - DOMAIN-SUFFIX,iflyrec.com
  - DOMAIN-SUFFIX,iflytek.com

  # Iqiyi
  - DOMAIN-SUFFIX,71.am
  - DOMAIN-SUFFIX,71edge.com
  - DOMAIN-SUFFIX,iqiyi.com
  - DOMAIN-SUFFIX,iqiyipic.com
  - DOMAIN-SUFFIX,ppsimg.com
  - DOMAIN-SUFFIX,qiyi.com
  - DOMAIN-SUFFIX,qiyipic.com
  - DOMAIN-SUFFIX,qy.net

  # JD
  - DOMAIN-SUFFIX,360buy.com
  - DOMAIN-SUFFIX,360buyimg.com
  - DOMAIN-SUFFIX,jcloudcs.com
  - DOMAIN-SUFFIX,jd.com
  - DOMAIN-SUFFIX,jd.hk
  - DOMAIN-SUFFIX,jdcloud.com
  - DOMAIN-SUFFIX,jdpay.com
  - DOMAIN-SUFFIX,paipai.com

  # Kingsoft
  - DOMAIN-SUFFIX,iciba.com
  - DOMAIN-SUFFIX,ksosoft.com
  - DOMAIN-SUFFIX,ksyun.com

  # Kuaishou 快手
  - DOMAIN-SUFFIX,kuaishou.com
  - DOMAIN-SUFFIX,yximgs.com

  # Meitu
  - DOMAIN-SUFFIX,meitu.com
  - DOMAIN-SUFFIX,meitudata.com
  - DOMAIN-SUFFIX,meitustat.com
  - DOMAIN-SUFFIX,meipai.com

  # LeTV 乐视
  - DOMAIN-SUFFIX,le.com
  - DOMAIN-SUFFIX,lecloud.com
  - DOMAIN-SUFFIX,letv.com
  - DOMAIN-SUFFIX,letvcloud.com
  - DOMAIN-SUFFIX,letvimg.com
  - DOMAIN-SUFFIX,letvlive.com
  - DOMAIN-SUFFIX,letvstore.com

  # MGTV 芒果TV
  - DOMAIN-SUFFIX,hitv.com
  - DOMAIN-SUFFIX,hunantv.com
  - DOMAIN-SUFFIX,mgtv.com

  # MI
  - DOMAIN-SUFFIX,duokan.com
  - DOMAIN-SUFFIX,mi-img.com
  - DOMAIN-SUFFIX,mi.com
  - DOMAIN-SUFFIX,miui.com
  - DOMAIN-SUFFIX,xiaomi.com
  - DOMAIN-SUFFIX,xiaomi.net
  - DOMAIN-SUFFIX,xiaomicp.com

  # NetEase
  - DOMAIN-SUFFIX,126.com
  - DOMAIN-SUFFIX,126.net
  - DOMAIN-SUFFIX,127.net
  - DOMAIN-SUFFIX,163.com
  - DOMAIN-SUFFIX,163yun.com
  - DOMAIN-SUFFIX,lofter.com
  - DOMAIN-SUFFIX,netease.com
  - DOMAIN-SUFFIX,ydstatic.com
  - DOMAIN-SUFFIX,youdao.com

  # PPTV、PPLive
  - DOMAIN-SUFFIX,pplive.com
  - DOMAIN-SUFFIX,pptv.com

  # PDD 拼多多
  - DOMAIN-SUFFIX,pinduoduo.com
  - DOMAIN-SUFFIX,yangkeduo.com

  # Sina
  - DOMAIN-SUFFIX,leju.com
  - DOMAIN-SUFFIX,miaopai.com
  - DOMAIN-SUFFIX,sina.com
  - DOMAIN-SUFFIX,sina.com.cn
  - DOMAIN-SUFFIX,sina.cn
  - DOMAIN-SUFFIX,sinaapp.com
  - DOMAIN-SUFFIX,sinaapp.cn
  - DOMAIN-SUFFIX,sinaimg.com
  - DOMAIN-SUFFIX,sinaimg.cn
  - DOMAIN-SUFFIX,weibo.com
  - DOMAIN-SUFFIX,weibo.cn
  - DOMAIN-SUFFIX,weibocdn.com
  - DOMAIN-SUFFIX,weibocdn.cn
  - DOMAIN-SUFFIX,xiaoka.tv

  # Sohu Sogo
  - DOMAIN-SUFFIX,go2map.com
  - DOMAIN-SUFFIX,sogo.com
  - DOMAIN-SUFFIX,sogou.com
  - DOMAIN-SUFFIX,sogoucdn.com
  - DOMAIN-SUFFIX,sohu-inc.com
  - DOMAIN-SUFFIX,sohu.com
  - DOMAIN-SUFFIX,sohucs.com
  - DOMAIN-SUFFIX,sohuno.com
  - DOMAIN-SUFFIX,sohurdc.com
  - DOMAIN-SUFFIX,v-56.com

  # Sony
  - DOMAIN-SUFFIX,playstation.com
  - DOMAIN-SUFFIX,playstation.net
  - DOMAIN-SUFFIX,playstationnetwork.com
  - DOMAIN-SUFFIX,sony.com
  - DOMAIN-SUFFIX,sonyentertainmentnetwork.com

  # SteamCN
  - DOMAIN-SUFFIX,cm.steampowered.com
  - DOMAIN-SUFFIX,steamcontent.com
  - DOMAIN-SUFFIX,steamusercontent.com
  - DOMAIN-SUFFIX,steamchina.com
  - DOMAIN,csgo.wmsj.cn
  - DOMAIN,dota2.wmsj.cn
  - DOMAIN,wmsjsteam.com
  - DOMAIN,dl.steam.clngaa.com
  - DOMAIN,dl.steam.ksyna.com
  - DOMAIN,st.dl.bscstorage.net
  - DOMAIN,st.dl.eccdnx.com
  - DOMAIN,st.dl.pinyuncloud.com
  - DOMAIN,xz.pphimalayanrt.com
  - DOMAIN,steampipe.steamcontent.tnkjmec.com
  - DOMAIN,steampowered.com.8686c.com
  - DOMAIN,steamstatic.com.8686c.com

  # Tencent
  - DOMAIN-SUFFIX,foxmail.com
  - DOMAIN-SUFFIX,gtimg.com
  - DOMAIN-SUFFIX,idqqimg.com
  - DOMAIN-SUFFIX,igamecj.com
  - DOMAIN-SUFFIX,myapp.com
  - DOMAIN-SUFFIX,myqcloud.com
  - DOMAIN-SUFFIX,qq.com
  - DOMAIN-SUFFIX,qqmail.com
  - DOMAIN-SUFFIX,qqurl.com
  - DOMAIN-SUFFIX,smtcdns.com
  - DOMAIN-SUFFIX,smtcdns.net
  - DOMAIN-SUFFIX,soso.com
  - DOMAIN-SUFFIX,tencent-cloud.net
  - DOMAIN-SUFFIX,tencent.com
  - DOMAIN-SUFFIX,tencentmind.com
  - DOMAIN-SUFFIX,tenpay.com
  - DOMAIN-SUFFIX,wechat.com
  - DOMAIN-SUFFIX,weixin.com
  - DOMAIN-SUFFIX,weiyun.com

  # Vip 唯品会
  - DOMAIN-SUFFIX,appsimg.com
  - DOMAIN-SUFFIX,appvipshop.com
  - DOMAIN-SUFFIX,vip.com
  - DOMAIN-SUFFIX,vipstatic.com

  # Ximalaya 喜马拉雅
  - DOMAIN-SUFFIX,ximalaya.com
  - DOMAIN-SUFFIX,xmcdn.com

  # Xunlei 迅雷
  - DOMAIN-SUFFIX,00cdn.com
  - DOMAIN-SUFFIX,88cdn.com
  - DOMAIN-SUFFIX,kanimg.com
  - DOMAIN-SUFFIX,kankan.com
  - DOMAIN-SUFFIX,p2cdn.com
  - DOMAIN-SUFFIX,sandai.net
  - DOMAIN-SUFFIX,thundercdn.com
  - DOMAIN-SUFFIX,xunlei.com

  # YYeTs 人人影视
  - DOMAIN-SUFFIX,got001.com
  - DOMAIN-SUFFIX,p4pfile.com
  - DOMAIN-SUFFIX,rrys.tv
  - DOMAIN-SUFFIX,rrys2020.com
  - DOMAIN-SUFFIX,yyets.com
  - DOMAIN-SUFFIX,zimuzu.io
  - DOMAIN-SUFFIX,zimuzu.tv
  - DOMAIN-SUFFIX,zmz001.com
  - DOMAIN-SUFFIX,zmz002.com
  - DOMAIN-SUFFIX,zmz003.com
  - DOMAIN-SUFFIX,zmz004.com
  - DOMAIN-SUFFIX,zmz2019.com
  - DOMAIN-SUFFIX,zmzapi.com
  - DOMAIN-SUFFIX,zmzapi.net
  - DOMAIN-SUFFIX,zmzfile.com

  # TeamViewer
  - DOMAIN-SUFFIX,teamviewer.com
  - IP-CIDR,139.220.243.27/32,no-resolve
  - IP-CIDR,172.16.102.56/32,no-resolve
  - IP-CIDR,185.188.32.1/28,no-resolve
  - IP-CIDR,221.226.128.146/32,no-resolve
  - IP-CIDR6,2a0b:b580::/48,no-resolve
  - IP-CIDR6,2a0b:b581::/48,no-resolve
  - IP-CIDR6,2a0b:b582::/48,no-resolve
  - IP-CIDR6,2a0b:b583::/48,no-resolve

  # Public Direct CDN 公共直连
  # DOMAIN-SUFFIX,ajax.aspnetcdn.com
  # DOMAIN-SUFFIX,ajax.cloudflare.com
  # DOMAIN-SUFFIX,cdnjs.cloudflare.com
  # DOMAIN-SUFFIX,code.jquery.com
  - DOMAIN-SUFFIX,baomitu.com
  - DOMAIN-SUFFIX,bootcss.com
  - DOMAIN-SUFFIX,jiasule.com
  - DOMAIN-SUFFIX,staticfile.org
  - DOMAIN-SUFFIX,upaiyun.com

  # China DNS
  - DOMAIN-SUFFIX,doh.pub
  - DOMAIN-SUFFIX,dns.alidns.com
  - DOMAIN-SUFFIX,doh.360.cn
  - IP-CIDR,1.12.12.12/32,no-resolve

  # AccelerateDirectSites
  - DOMAIN-SUFFIX,10010.com
  - DOMAIN-SUFFIX,115.com
  - DOMAIN-SUFFIX,12306.com
  - DOMAIN-SUFFIX,17173.com
  - DOMAIN-SUFFIX,178.com
  - DOMAIN-SUFFIX,17k.com
  - DOMAIN-SUFFIX,360doc.com
  - DOMAIN-SUFFIX,36kr.com
  - DOMAIN-SUFFIX,3dmgame.com
  - DOMAIN-SUFFIX,51cto.com
  - DOMAIN-SUFFIX,51job.com
  - DOMAIN-SUFFIX,51jobcdn.com
  - DOMAIN-SUFFIX,56.com
  - DOMAIN-SUFFIX,8686c.com
  - DOMAIN-SUFFIX,abchina.com
  - DOMAIN-SUFFIX,abercrombie.com
  - DOMAIN-SUFFIX,acfun.tv
  - DOMAIN-SUFFIX,air-matters.com
  - DOMAIN-SUFFIX,air-matters.io
  - DOMAIN-SUFFIX,aixifan.com
  - DOMAIN-SUFFIX,algocasts.io
  - DOMAIN-SUFFIX,asklink.com
  - DOMAIN-SUFFIX,babytree.com
  - DOMAIN-SUFFIX,babytreeimg.com
  - DOMAIN-SUFFIX,baicizhan.com
  - DOMAIN-SUFFIX,baidupan.com
  - DOMAIN-SUFFIX,baike.com
  - DOMAIN-SUFFIX,biqudu.com
  - DOMAIN-SUFFIX,biquge.com
  - DOMAIN-SUFFIX,bitauto.com
  - DOMAIN-SUFFIX,bosszhipin.com
  - DOMAIN-SUFFIX,c-ctrip.com
  - DOMAIN-SUFFIX,camera360.com
  - DOMAIN-SUFFIX,cdnmama.com
  - DOMAIN-SUFFIX,chaoxing.com
  - DOMAIN-SUFFIX,che168.com
  - DOMAIN-SUFFIX,chinacache.net
  - DOMAIN-SUFFIX,chinaso.com
  - DOMAIN-SUFFIX,chinaz.com
  - DOMAIN-SUFFIX,chinaz.net
  - DOMAIN-SUFFIX,chuimg.com
  - DOMAIN-SUFFIX,cibntv.net
  - DOMAIN-SUFFIX,clouddn.com
  - DOMAIN-SUFFIX,cloudxns.net
  - DOMAIN-SUFFIX,cn163.net
  - DOMAIN-SUFFIX,cnblogs.com
  - DOMAIN-SUFFIX,cnki.net
  - DOMAIN-SUFFIX,cnmstl.net
  - DOMAIN-SUFFIX,coolapk.com
  - DOMAIN-SUFFIX,coolapkmarket.com
  - DOMAIN-SUFFIX,csdn.net
  - DOMAIN-SUFFIX,ctrip.com
  - DOMAIN-SUFFIX,dangdang.com
  - DOMAIN-SUFFIX,dfcfw.com
  - DOMAIN-SUFFIX,dianping.com
  - DOMAIN-SUFFIX,dilidili.wang
  - DOMAIN-SUFFIX,douban.com
  - DOMAIN-SUFFIX,doubanio.com
  - DOMAIN-SUFFIX,dpfile.com
  - DOMAIN-SUFFIX,duowan.com
  - DOMAIN-SUFFIX,dxycdn.com
  - DOMAIN-SUFFIX,dytt8.net
  - DOMAIN-SUFFIX,easou.com
  - DOMAIN-SUFFIX,eastday.com
  - DOMAIN-SUFFIX,eastmoney.com
  - DOMAIN-SUFFIX,ecitic.com
  - DOMAIN-SUFFIX,element-plus.org
  - DOMAIN-SUFFIX,ewqcxz.com
  - DOMAIN-SUFFIX,fang.com
  - DOMAIN-SUFFIX,fantasy.tv
  - DOMAIN-SUFFIX,feng.com
  - DOMAIN-SUFFIX,fengkongcloud.com
  - DOMAIN-SUFFIX,fir.im
  - DOMAIN-SUFFIX,frdic.com
  - DOMAIN-SUFFIX,fresh-ideas.cc
  - DOMAIN-SUFFIX,ganji.com
  - DOMAIN-SUFFIX,ganjistatic1.com
  - DOMAIN-SUFFIX,geetest.com
  - DOMAIN-SUFFIX,geilicdn.com
  - DOMAIN-SUFFIX,ghpym.com
  - DOMAIN-SUFFIX,godic.net
  - DOMAIN-SUFFIX,guazi.com
  - DOMAIN-SUFFIX,gwdang.com
  - DOMAIN-SUFFIX,gzlzfm.com
  - DOMAIN-SUFFIX,haibian.com
  - DOMAIN-SUFFIX,haosou.com
  - DOMAIN-SUFFIX,hollisterco.com
  - DOMAIN-SUFFIX,hongxiu.com
  - DOMAIN-SUFFIX,huajiao.com
  - DOMAIN-SUFFIX,hupu.com
  - DOMAIN-SUFFIX,huxiucdn.com
  - DOMAIN-SUFFIX,huya.com
  - DOMAIN-SUFFIX,ifeng.com
  - DOMAIN-SUFFIX,ifengimg.com
  - DOMAIN-SUFFIX,images-amazon.com
  - DOMAIN-SUFFIX,infzm.com
  - DOMAIN-SUFFIX,ipip.net
  - DOMAIN-SUFFIX,it168.com
  - DOMAIN-SUFFIX,ithome.com
  - DOMAIN-SUFFIX,ixdzs.com
  - DOMAIN-SUFFIX,jianguoyun.com
  - DOMAIN-SUFFIX,jianshu.com
  - DOMAIN-SUFFIX,jianshu.io
  - DOMAIN-SUFFIX,jianshuapi.com
  - DOMAIN-SUFFIX,jiathis.com
  - DOMAIN-SUFFIX,jmstatic.com
  - DOMAIN-SUFFIX,jumei.com
  - DOMAIN-SUFFIX,kaola.com
  - DOMAIN-SUFFIX,knewone.com
  - DOMAIN-SUFFIX,koowo.com
  - DOMAIN-SUFFIX,koyso.com
  - DOMAIN-SUFFIX,ksyungslb.com
  - DOMAIN-SUFFIX,kuaidi100.com
  - DOMAIN-SUFFIX,kugou.com
  - DOMAIN-SUFFIX,lancdns.com
  - DOMAIN-SUFFIX,landiannews.com
  - DOMAIN-SUFFIX,lanzou.com
  - DOMAIN-SUFFIX,lanzoui.com
  - DOMAIN-SUFFIX,lanzoux.com
  - DOMAIN-SUFFIX,lemicp.com
  - DOMAIN-SUFFIX,letitfly.me
  - DOMAIN-SUFFIX,lizhi.fm
  - DOMAIN-SUFFIX,lizhi.io
  - DOMAIN-SUFFIX,lizhifm.com
  - DOMAIN-SUFFIX,luoo.net
  - DOMAIN-SUFFIX,lvmama.com
  - DOMAIN-SUFFIX,lxdns.com
  - DOMAIN-SUFFIX,maoyan.com
  - DOMAIN-SUFFIX,meilishuo.com
  - DOMAIN-SUFFIX,meituan.com
  - DOMAIN-SUFFIX,meituan.net
  - DOMAIN-SUFFIX,meizu.com
  - DOMAIN-SUFFIX,migucloud.com
  - DOMAIN-SUFFIX,miguvideo.com
  - DOMAIN-SUFFIX,mobike.com
  - DOMAIN-SUFFIX,mogu.com
  - DOMAIN-SUFFIX,mogucdn.com
  - DOMAIN-SUFFIX,mogujie.com
  - DOMAIN-SUFFIX,moji.com
  - DOMAIN-SUFFIX,moke.com
  - DOMAIN-SUFFIX,msstatic.com
  - DOMAIN-SUFFIX,mubu.com
  - DOMAIN-SUFFIX,myunlu.com
  - DOMAIN-SUFFIX,nruan.com
  - DOMAIN-SUFFIX,nuomi.com
  - DOMAIN-SUFFIX,onedns.net
  - DOMAIN-SUFFIX,oneplus.com
  - DOMAIN-SUFFIX,onlinedown.net
  - DOMAIN-SUFFIX,oracle.com
  - DOMAIN-SUFFIX,oschina.net
  - DOMAIN-SUFFIX,ourdvs.com
  - DOMAIN-SUFFIX,polyv.net
  - DOMAIN-SUFFIX,qbox.me
  - DOMAIN-SUFFIX,qcloud.com
  - DOMAIN-SUFFIX,qcloudcdn.com
  - DOMAIN-SUFFIX,qdaily.com
  - DOMAIN-SUFFIX,qdmm.com
  - DOMAIN-SUFFIX,qhimg.com
  - DOMAIN-SUFFIX,qianqian.com
  - DOMAIN-SUFFIX,qidian.com
  - DOMAIN-SUFFIX,qihucdn.com
  - DOMAIN-SUFFIX,qin.io
  - DOMAIN-SUFFIX,qiniu.com
  - DOMAIN-SUFFIX,qiniucdn.com
  - DOMAIN-SUFFIX,qiniudn.com
  - DOMAIN-SUFFIX,qiushibaike.com
  - DOMAIN-SUFFIX,quanmin.tv
  - DOMAIN-SUFFIX,qunar.com
  - DOMAIN-SUFFIX,qunarzz.com
  - DOMAIN-SUFFIX,realme.com
  - DOMAIN-SUFFIX,repaik.com
  - DOMAIN-SUFFIX,ruguoapp.com
  - DOMAIN-SUFFIX,runoob.com
  - DOMAIN-SUFFIX,sankuai.com
  - DOMAIN-SUFFIX,segmentfault.com
  - DOMAIN-SUFFIX,sf-express.com
  - DOMAIN-SUFFIX,shumilou.net
  - DOMAIN-SUFFIX,simplecd.me
  - DOMAIN-SUFFIX,smzdm.com
  - DOMAIN-SUFFIX,snwx.com
  - DOMAIN-SUFFIX,soufunimg.com
  - DOMAIN-SUFFIX,sspai.com
  - DOMAIN-SUFFIX,startssl.com
  - DOMAIN-SUFFIX,suning.com
  - DOMAIN-SUFFIX,synology.com
  - DOMAIN-SUFFIX,taihe.com
  - DOMAIN-SUFFIX,th-sjy.com
  - DOMAIN-SUFFIX,tianqi.com
  - DOMAIN-SUFFIX,tianqistatic.com
  - DOMAIN-SUFFIX,tianyancha.com
  - DOMAIN-SUFFIX,tianyaui.com
  - DOMAIN-SUFFIX,tietuku.com
  - DOMAIN-SUFFIX,tiexue.net
  - DOMAIN-SUFFIX,tmiaoo.com
  - DOMAIN-SUFFIX,trip.com
  - DOMAIN-SUFFIX,ttmeiju.com
  - DOMAIN-SUFFIX,tudou.com
  - DOMAIN-SUFFIX,tuniu.com
  - DOMAIN-SUFFIX,tuniucdn.com
  - DOMAIN-SUFFIX,umengcloud.com
  - DOMAIN-SUFFIX,upyun.com
  - DOMAIN-SUFFIX,uxengine.net
  - DOMAIN-SUFFIX,videocc.net
  - DOMAIN-SUFFIX,vivo.com
  - DOMAIN-SUFFIX,wandoujia.com
  - DOMAIN-SUFFIX,weather.com
  - DOMAIN-SUFFIX,weico.cc
  - DOMAIN-SUFFIX,weidian.com
  - DOMAIN-SUFFIX,weiphone.com
  - DOMAIN-SUFFIX,weiphone.net
  - DOMAIN-SUFFIX,womai.com
  - DOMAIN-SUFFIX,wscdns.com
  - DOMAIN-SUFFIX,xdrig.com
  - DOMAIN-SUFFIX,xhscdn.com
  - DOMAIN-SUFFIX,xiachufang.com
  - DOMAIN-SUFFIX,xiaohongshu.com
  - DOMAIN-SUFFIX,xiaojukeji.com
  - DOMAIN-SUFFIX,xinhuanet.com
  - DOMAIN-SUFFIX,xip.io
  - DOMAIN-SUFFIX,xitek.com
  - DOMAIN-SUFFIX,xiumi.us
  - DOMAIN-SUFFIX,xslb.net
  - DOMAIN-SUFFIX,xueqiu.com
  - DOMAIN-SUFFIX,yach.me
  - DOMAIN-SUFFIX,yeepay.com
  - DOMAIN-SUFFIX,yhd.com
  - DOMAIN-SUFFIX,yihaodianimg.com
  - DOMAIN-SUFFIX,yinxiang.com
  - DOMAIN-SUFFIX,yinyuetai.com
  - DOMAIN-SUFFIX,yixia.com
  - DOMAIN-SUFFIX,ys168.com
  - DOMAIN-SUFFIX,yuewen.com
  - DOMAIN-SUFFIX,yy.com
  - DOMAIN-SUFFIX,yystatic.com
  - DOMAIN-SUFFIX,zealer.com
  - DOMAIN-SUFFIX,zhangzishi.cc
  - DOMAIN-SUFFIX,zhanqi.tv
  - DOMAIN-SUFFIX,zhaopin.com
  - DOMAIN-SUFFIX,zhihu.com
  - DOMAIN-SUFFIX,zhimg.com
  - DOMAIN-SUFFIX,zhipin.com
  - DOMAIN-SUFFIX,zhongsou.com
  - DOMAIN-SUFFIX,zhuihd.com
  - DOMAIN-SUFFIX,cmbchina.com
  - DOMAIN-SUFFIX,95516.com